{
  "workflow_id": "workflow_20251119_132406",
  "name": "Mouse_click \u2192 Mouse_click \u2192 Mouse_click (+ 1 \u00e9tapes)",
  "repetitions": 20,
  "confidence": 1.0,
  "last_seen": "2025-11-19T13:25:20.446648",
  "created_at": "2025-11-19T13:24:06.723898",
  "steps": [
    {
      "step_id": 0,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        444,
        501
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 1,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        482,
        114
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 2,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        30,
        1023
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    },
    {
      "step_id": 3,
      "action_type": "mouse_click",
      "target_description": "",
      "position": [
        913,
        562
      ],
      "window": "tasks.md - Geniusia_v2 - Kiro"
    }
  ]
}